<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <SMARTCAPTURE_FRONT_ON value="1"/>
        <SMARTCAPTURE_VERSION  value="2"/>
        <SMARTCAPTURE_PORTRAIT_SWITCH  value="0"/>
        <SMARTCAPTURE_LANDSCAPE_SWITCH  value="0"/>
        <SMARTCAPTURE_MAGICSKY_SWITCH  value="0"/>
        <SMARTCAPTURE_NIGHT_SWITCH  value="0"/>
        <SMARTCAPTURE_NO_REFOCUS  value="1"/>
        <SMARTCAPTURE_ONE_PICTURE  value="1"/>
</CONFIG_PARA>
